button {
    width: 200px;
    height: 200px;
    font-size:  60px;
    font-weight: bold;
    color: black;
}

div {
    margin-left: auto;
    margin-right: auto;
}

table {
    margin-left: auto;
    margin-right: auto;
}
td {
    width: 250px;
}
p {
    text-align: center;
    font-size:  60px;
    color: Black;
}
.open{
    background-image: url("open.jpg");
}
.close{
    background-image: url("close.jpg");
}
.stop{
    background-image: url("stop.jpg");
}